## mint-artwork-mate 1.0.8

=== debian/changelog ===
mint-artwork-mate (1.0.8) maya; urgency=low

  * Removed dep on mint-artwork-gnome

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2012 16:09:38 +0100

mint-artwork-mate (1.0.7) maya; urgency=low

  * Fixed type error: Changed dpi setting from int to float

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 20:11:59 +0100

mint-artwork-mate (1.0.6) maya; urgency=low

  * Defined default font rendering/hinting

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 18:12:30 +0100

mint-artwork-mate (1.0.5) maya; urgency=low

  * Trash not visible by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 17:00:06 +0100

mint-artwork-mate (1.0.4) maya; urgency=low

  * Changed default theme to Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 12:39:58 +0100

mint-artwork-mate (1.0.3) lisa; urgency=low

  * Changed theme to Mint-Z-Mate

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  24 Nov 2011 16:53:00 +0000

mint-artwork-mate (1.0.2) lisa; urgency=low

  * Changed theme to Carbon (Mint-X and murrine have a problem with MATE which makes the panel disappear)

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  9 Nov 2011 11:46:00 +0000

mint-artwork-mate (1.0.1) lisa; urgency=low

  * Changed icons and theme to Mint-X and Mint-X-Metal

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  7 Nov 2011 11:17:00 +0000

mint-artwork-mate (1.0.0) lisa; urgency=low

  * Initial release

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  7 Nov 2011 11:17:00 +0000
