## mint-artwork-mate 1.1.4

=== debian/changelog ===
mint-artwork-mate (1.1.4) olivia; urgency=low

  * Buttons don't have icons by default..

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 21:31:45 +0100

mint-artwork-mate (1.1.3) olivia; urgency=low

  * Set org.mate.interface font-name to Sans 9

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 17:48:13 +0100

mint-artwork-mate (1.1.2) olivia; urgency=low

  * Replaced mate menu with mintmenu by default

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 16:00:37 +0000

mint-artwork-mate (1.1.1) olivia; urgency=low

  * Migrated to gsettings and new configs for MATE 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 12:15:25 +0000

mint-artwork-mate (1.1.0) nadia; urgency=low

  * Set mate-notification-daemon default values

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Nov 2012 11:20:47 +0000

mint-artwork-mate (1.0.9) nadia; urgency=low

  * Changed default GTK3 font size to 9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Nov 2012 11:41:46 +0000
