=== debian/control ===
--- 
+++ 
@@ -7,6 +7,5 @@
 
 Package: mint-artwork-mate
 Architecture: all
-Depends: mate-conf
 Description: Default artwork for MATE
  Default artwork for MATE
