## mint-artwork-mate 1.1.8

=== debian/changelog ===
mint-artwork-mate (1.1.8) qiana; urgency=low

  * [59684a7] Add tap-to-click

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 16:00:29 +0200

mint-artwork-mate (1.1.7) qiana; urgency=low

  * [ab55124] Move notification theme from coco to standard

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 14:31:06 +0200

mint-artwork-mate (1.1.6) qiana; urgency=low

  * Disable animations

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 14:06:06 +0200

mint-artwork-mate (1.1.5) qiana; urgency=low

  * Removed useless default-mate-panel.dist
  * Add linuxmint panel override

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 14:05:32 +0200
