## mint-artwork-mate 1.2.1

=== debian/changelog ===
mint-artwork-mate (1.2.1) rebecca; urgency=medium

  * Added Ctrl+Alt+t shortcut to open terminal

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2014 14:10:17 +0100

mint-artwork-mate (1.2.0) rebecca; urgency=medium

  * Added ctrl+alt+backspace shortcut to kill X server

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 14:53:50 +0100

mint-artwork-mate (1.1.9) rebecca; urgency=medium

  * Switched to Noto fonts

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Nov 2014 13:38:50 +0100
