## mint-artwork-mate 1.2.9

=== debian/changelog ===
mint-artwork-mate (1.2.9) rafaela; urgency=medium

  * Added a custom side-image in preparation for the next MATE release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Sep 2015 17:33:57 +0100

mint-artwork-mate (1.2.8) rafaela; urgency=medium

  * Set mouse cursor to "default"

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:53:21 +0200

mint-artwork-mate (1.2.7) rafaela; urgency=medium

  * Tuned caja preferences

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 17:46:58 +0200

mint-artwork-mate (1.2.6) betsy; urgency=medium

  * Fixed mate-panel layout launcher buttons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 19:32:25 +0100

mint-artwork-mate (1.2.5) betsy; urgency=medium

  * Added missing mate-panel layout..

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 18:48:20 +0100

mint-artwork-mate (1.2.4) betsy; urgency=medium

  * Enabled compositing by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 14:59:13 +0100

mint-artwork-mate (1.2.3) betsy; urgency=medium

  * Enabled tiling and windows centering

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 12:19:42 +0100

mint-artwork-mate (1.2.2) betsy; urgency=medium

  * Removed obsolete menus-have-icons setting for GNOME
  * Added mint.layout for mate-panel (adds panel launchers)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Feb 2015 14:35:07 +0100
