## mint-artwork-mate 1.3.2

=== debian/changelog ===
mint-artwork-mate (1.3.2) sarah; urgency=medium

  * Set org.mate.caja.preferences background-set to false (needs to be dynamic for dark themes)
  * Disabled sound preview by default (segfaults on some specs)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 12:32:51 +0100

mint-artwork-mate (1.3.1) sarah; urgency=medium

  * Set Metacity theme to Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 19:03:54 +0100

mint-artwork-mate (1.3.0) sarah; urgency=medium

  * Enabled natural scrolling by default

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 18:33:51 +0100
