## mint-artwork-mate 1.3.4

=== debian/changelog ===
mint-artwork-mate (1.3.4) sonya; urgency=medium

  * Disable SNI support in mate-panel

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 17:07:28 +0200

mint-artwork-mate (1.3.3) sonya; urgency=medium

  * Disable notifications for "broken" or low-capacity batteries

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 09:47:05 +0200
