## mint-artwork-mate 1.3.4.1

=== debian/changelog ===
mint-artwork-mate (1.3.4.1) betsy; urgency=medium

  * Removed Metacity theme setting in LMDE (doesn't exist in Betsy): No such key 'theme' in schema 'org.gnome.metacity'

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 17:12:25 +0200
