=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	dh_installdirs
 
 	mkdir -p $(CURDIR)/debian/mint-artwork-mate
-	
+	cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-artwork-mate/
 
 # Build architecture-independent files here.
 binary-indep: build install
